!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
    = stylesheet_link_tag "handbook"
  %body{data: {spy: "scroll", target: ".qnav"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    = partial "includes/layout/headline"
    = partial "includes/highlight_tooltip_body"
    .wrapper.handbook-wrapper.clearfix
      %aside.tocs-sidebar
      .container.md-page{ class: (current_page.data.page_class if current_page.data.page_class) }
        %ol.breadcrumb
          %li You are here:
          = breadcrumbs(current_page)
        = partial "includes/layout/handbook_search.html.haml"
        = yield
    = partial "includes/layout/footer"
    = javascript_include_tag "handbook.js", "data-cookieconsent": "ignore"
    -#%script{ src: "/javascripts/egg.js", "data-cookieconsent": "ignore"}
    -#%link{ rel: "stylesheet", href: "/stylesheets/egg.css" }